1. #1
    Lt. Junior Grade
    Dabei seit
    Apr 2006
    Beiträge
    510

    Question Audacity und lame_enc.dll v3.100 - nicht kompatibel?

    Hey Leute,

    habe mir die aktuelle Version von Audacity Portable und den Lame MP3 Encoder in der Version 3.100 runtergeladen und die darin enthaltene lame_enc.dll in das ....App\LAME Verzeichnis von Audacity verschoben. Möchte ich aus Audacity ein Projekt als MP3 konvertieren, bekomme ich die Meldung anzeigt das Audacity die lame_enc.dll nicht finden kann.
    Nehme ich nun eine alte lame_enc.dll aus dem Lame MP3 Encoder V 3.99.5 aus dem Jahr 2012, funktioniert es ohne Probleme. Muss man das verstehen

    Scheint wohl alles noch ein wenig verbuggt zu sein! Habt ihr noch Ideen wie man die aktuelle lame_enc.dll ans Laufen bekommt?

    Ergänzung vom 04.02.2018 08:20 Uhr: Hat sich schon erledigt, die aktuelle Version der dll ist einfach noch nicht kompatibel mit Audacity!
    Geändert von corun (04.02.2018 um 08:15 Uhr)
    Mainboard: GA-Z77 D3H; Netzteil: 500 Watt be quiet! Straight Power 10-CM; CPU: Intel Core i5-3570K 3.4 GHz @ 4,1 GHz; Grafikkarte: Intel HD Graphics 4000; Speicher: Kingston 16GB KIT DDR3-1600 HyperX Blu Black; Soundkarte: ASUS ROG Xonar Phoebus; SSD: Crucial M500 240GB, 2.5"; Kopfhörer: beyerdynamic DT 990 Edition, 250 Ohm; Tower: Nanoxia Deep Silence 3;

  2. Anzeige
    Logge dich ein, um diese Anzeige nicht zu sehen.

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Forum-Layout: Feste Breite / Flexible Breite